解决方案:wordpress Mail sitename字段处理不当导致多处远程代码执行漏洞

目前这个漏洞,硬是没找到修改代码的解决方案。是逼用户升级版本么?其实对于深度修改过文件的用户,升级主版本真是很不方便。

以下漏洞详情:

漏洞概述
漏洞编号:CVE-2016-10033
漏[......]

继续阅读